Subject: bug#443: [Fwd: emacs installation - segmentation fault during unexec]

From: Nick Roberts <[email-masked]>
Date: Thu, 19 Jun 2008 08:44:30 +1200

> My previous message could not be sent because of mailbox limitation.
 > The attached file is worth 12MB.
 > 
 > Is there anywhere I can send it ?
 > If not, here is the backtrace:

Please don't even _think_ about sending a 12MB to the mailing list.  If someone
asks for it you can send it to them.  Otherwise you could upload it somewhere
and point to the URL.  A 12MB file takes about 40 minutes to download on
dial-up and probably 99% of subscribers won't be interested in seeing the data.

-- 
Nick                                           http://www.inet.net.nz/~nickrob